title: 'Qlub Queer'
latitude: '46.1005767'
longitude: '7.0729837'
county: VS
street: 'Rue de l''Hôtel-de-Ville 8'
zip: '1920'
city: Martigny
updated_by: 5a6cdc59-befa-4742-9e02-1021cefa34e3
updated_at: 1669789845
blueprint: organizers
logo_light: organizers/qlubqueer_dark.png
logo_dark: organizers/qlubqueer_light.png
